<?xml version="1.0" encoding="UTF-8"?>
<SGDTEKST>
<p>20 —</p>
<p>ZITTING VAN DE» 7DEK DECEMBER.</p>
<p>De Vergadering gaat alsnu over tot het trekken der Af deelingen: de uitslag daarvan is dat: tot de eerste afdeeling zullen bchooren, de lieeren: Sassen , de Bruijn, van Dam van Isselt, Blankenbeijm, Boxman, Insinger, Paspoort van Grijpskerke , Martens van Sevenhoven, Beerenbroek, en de Villers de Pitd; tot de tweede afdeeling, do hecren : van Nïspen van Pannerden, van Blicmen van Rhemenshuizen, 't Hooft van Bonthuizen, van Rijckevorscl, van Weel, van Bceck Vollenhoven, van der Ouder-meulen, Bosch van Drakestcin, van Andringa de Kempenaer en Regout; tot de derde afdeeling, de heeren : van der Beken Pasteel, van Goltstein van Üldenaller, Lotsij, van Swinderen, van Eijsinga, Cost Jordens, van Heeckeren van Wassenaer, Cremers en Tonckens; en tot de vierde afdeeling, de heeren: van Sasse van Ysselt, vanden Dries, van Aylva van Pallandt, Borski, van Wessem, van der Lek deClercq, d'Ablaing van Giessenburg, de Vos van Steenwijk en de Sitter.</p>
<p>De leden begeven zich daarop naar hunne afdeelingen tot het kiezen van voorzitters en onder-voorzitters.</p>
<p>De Vergadering wordt gescheiden.</p>
<p>WETS-ONTWERvES INGEKOMEN IN DE ZITTING VAS 7 DECEMBER.</p>
<p>AANWIJZING van veranderingen in het Ontwerp van Wet tot wijziging van het Vde Hoofdstuk der Staatsbegrooling voor 1853.</p>
<p>Eenig artikel wordt artikel 1. Een tweede artikel bijgevoegd van dezen inhoud : Art. 2. Deze wet is verbindende van den dag harer afkondiging.</p>
<p>AANWIJZING der veranderingen in drie. OnVwerpen van Wet tot vaststelling der begrooting van Staats-uitgaven voor het dienstjaar 1855. (Hoofdstukken II, III en IV.)</p>
<p>Ildc HOOFDSTUK. De Ilooge Collegien van Staat en het Kabinet des Konings.</p>
<p>Iste AFDEELING. Artikel 5. Kosten vallende op de stenografie verhoogd roet i 800.00 en alzoo gebragt op f 12,860.00. Ten gevolge van deze verhooging is het cijfer der afdeeling ge-worden f210,490.00.</p>
<p>En het bedrag van het hoofdstuk f 510,636.00 (vijf honderd veer-tig duizend zes honderd zes en dertig gulden).</p>
<p>lilde HOOFDSTUK. Departement van Buitenlandsche Zaken.</p>
<p>Hde AFDEELING. Artikel 5. Tractcmcnten en bezoldigingen van het personeel der gezantschappen verminderd met f 6000.00 en alzoo gebragt op f 251,100.00. Het bedrag der afdeeling is door deze vermindering geworden f 342,400.00.</p>
<p>lilde AFDEELING. Artikel 11. Reis-en verblijfkosten van personen die als staats-postiljons met het doen van buitenlandsche reizen belast worden f 200.00 is vervallen. Artikel 12 wordt 11. &gt;.</p>
<p>13</p>
<p>» 12. n</p>
<p>14</p>
<p>» 13. »</p>
<p>15</p>
<p>» 14. »</p>
<p>16</p>
<p>» 15. Het cijfer der afdeeling is dien ten gevolge geworden f 15,700.00. Artikel 17 wordt 16. i</p>
<p>»</p>
<p>18 » 17. »</p>
<p>19</p>
<p>.. 18. »</p>
<p>20</p>
<p>» 19. Het bedrag van het hoofdstuk is ten gevolge der beide ver-minderingen geworden f 490,074.00 (vier honderd negentig duizend vier en zeventig gidden). ARTIKEL 2 van het Wets-outwerp. De aangehaalde artikelen 15, 17 en 18 worden 16 en 17.</p>
<p>IVdo HOOFDSTUK. Departement van Justitie. Iste AFDF.ELIXG. Artikel 2. Tractementcn van den secretaris-generaal, de amb-tenaren, geëmploijeerden en bedienden, maandgelden en schrijf-loonen verminderd met f 1000.00 en alzoo gebragt op f45,944.00. Het cijfer der afdeeling is alzoo geworden f 67,644.00.</p>
<p>Vde AFDEELISG. Artikel 22 moet aldus gelezen worden : Vergoeding van hetgeen de detachementen cavalerie, als hulp-maréchaussée dienst doende, in de stationnementen meer kosten dan in de garnizoensplaatsen, en van hetgeen voor hunne kazer-nering meer wordt uitgegeven dan daarvoor van wege de militaire administratie wordt terug betaald. Het bedrag van het hoofdstuk is ten gevolge der vermindering van de Iste afdeeling geworden f2,453,023.00 (twee millioen vier honderd drie en vijftig duizend drie en twintig gidden).</p>
<p>De overige wets-ontwerpen luiden gelijk zij in Bijblad II voorkomen.</p>
<p>'.</p>
</SGDTEKST>
